#slider
{
	position: absolute;
	right: 202px;
	top: 50px;
	width: 500px;
	margin: 0 auto;
       
}

	#slider .viewer
	{
	width: 880px;
	height: 586px;
	overflow: hidden;
	border: 0;
	border-radius: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #F3F3F3;
	}

		#slider .viewer .reel
		{
			display: none;
			height:  375px;
		}

		#slider .viewer .reel .slide
		{
			position: relative;
			width: 880px;
			height:586px;
		}
#wrapper #footer_left {
	background-color: #6FF;
}
